SAMBA-REGEDIT(8)

NAME
samba-regedit - ncurses based tool to manage the Samba registry

SYNOPSIS

samba-regedit [--help] [--usage] [-d <debug level>] [-s <configuration file>] [-l <log directory>] [-V] [--option=<parameter>=<value>] [--socket-options=<SOCKETOPTIONS>] [--netbiosname=<NETBIOSNAME>] [--workgroup=<WORKGROUP>] [--scope=<SCOPE>] [--user=<USERNAME>] [-N] [-k] [--authentication-file=<FILE>] [--signing=[on|off|required]] [-P] [-e] [-C] [--pw-nt-hash]

DESCRIPTION

This tool is part of the samba(7) suite.

samba-regedit is a ncurses based tool to manage the Samba registry. It can be used to show/edit registry keys/subkeys and their values.

OPTIONS

--usage
    Display brief usage message.

VERSION

This man page is correct for version 4 of the Samba suite.

SEE ALSO

smbd(8), samba(7) and net(8).

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

The samba-regedit man page was written by Karolin Seeger.